<div class="floating-link-button">
  <button type="button" class="btn btn-lg" aria-label="Go back to Start Page" (click)="navigateTo()">
    <fa-icon size="2x" icon="arrow-left"></fa-icon>
  </button>
</div>
